### Method

# Clutter Interval set_initial_value

#### Declaration [src]

    void
    clutter_interval_set_initial_value (
      ClutterInterval* interval,
      const GValue* value
    )

#### Description [src]

Sets the initial value of `interval` to `value`. The value is copied inside the `ClutterInterval`.

This method is renamed to `clutter_interval_set_initial()` in language bindings.

#### Parameters

`value`

  Type: `GValue`

  A `GValue`.

  The data is owned by the caller of the method.